<?xml version='1.0' encoding='UTF-8'?>
<RootLevel>
  <ProductLogSummary>
    <photometry>
      <ZP>22.301504</ZP>
      <ZPerr>0.13432427182</ZPerr>
      <phot_system>Vega</phot_system>
      <FudgeFactor>1.2</FudgeFactor>
    </photometry>
    <ProductIdentification>
      <NumberSaturated>0</NumberSaturated>
      <ProductCreationDate>2005-08-29</ProductCreationDate>
      <Instrument>SOFI</Instrument>
      <ProductType>SINGLE PASSBAND</ProductType>
      <galactic_l>223.9965</galactic_l>
      <galactic_b>-54.0242</galactic_b>
      <ExtractionMethod>SExtractor</ExtractionMethod>
      <ExtinctionCorrection>0.00301</ExtinctionCorrection>
      <user_id>5</user_id>
      <RA_hhmmss>03:34:28.9</RA_hhmmss>
      <NumberFinalObjects>-79</NumberFinalObjects>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <BatchID>N/A</BatchID>
      <ProductFileName>EIS.2005-08-29T16:10:18.641.fits</ProductFileName>
      <SessionID>75296</SessionID>
      <User>eisdata</User>
      <Passband>K</Passband>
      <ExtractionVersion>SExtractor 2.3.2</ExtractionVersion>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <TotalAreaDegree>0.0078</TotalAreaDegree>
      <RA>53.6205</RA>
      <NumberMasked>0</NumberMasked>
      <ESOFilterID>#003</ESOFilterID>
      <Region>DEEP2b</Region>
      <image_name>EIS.2005-07-30T16:25:55.442.fits</image_name>
      <NumberTrimmed>56</NumberTrimmed>
      <Dec_ddmmss>-27:59:31.2</Dec_ddmmss>
      <MaskedAreaDegree>0.0</MaskedAreaDegree>
      <Survey>DPS</Survey>
      <ReportMagType>MAG_AUTO</ReportMagType>
      <TrimmedAreaDegree>0.0003</TrimmedAreaDegree>
      <Dec>-27.9920</Dec>
      <ProductDBTableEntry>N/A</ProductDBTableEntry>
      <ProductCreationTime>16:10:18.641</ProductCreationTime>
      <Field>deep2b_7</Field>
      <ProductFilePath>N/A</ProductFilePath>
      <EffectiveAreaDegree>0.0076</EffectiveAreaDegree>
      <Telescope>ESO-NTT</Telescope>
      <Hexa_Field_Center_ra>03:34:28.9</Hexa_Field_Center_ra>
      <ProductDBTableName>N/A</ProductDBTableName>
      <ProductTotalExposureTime>720</ProductTotalExposureTime>
      <NumberObjects>1141</NumberObjects>
      <Hexa_Field_Center_dec>-27:59:31.2</Hexa_Field_Center_dec>
      <TotalTrimmedAreaDeg>0.007568</TotalTrimmedAreaDeg>
      <NumberBad>135</NumberBad>
      <ProcessID>
        <Link>./index.html</Link>
        <Name>Local</Name>
      </ProcessID>
    </ProductIdentification>
    <CatalogStructure>
      <NumberAutoMask>0</NumberAutoMask>
      <NumberFITSHEADESkeywords>N/A</NumberFITSHEADESkeywords>
      <NumberSEXPAR>54</NumberSEXPAR>
      <NumberByHandMask>0</NumberByHandMask>
    </CatalogStructure>
    <Photometry>
      <ebv>0.008</ebv>
      <ProductZPUncertainty>0.13432427182</ProductZPUncertainty>
      <ProductZP>22.301504</ProductZP>
      <Av>0.362</Av>
      <NightContribFrames>N/A</NightContribFrames>
      <PhotomSystem>Vega</PhotomSystem>
      <GridStepExtinction>0.05</GridStepExtinction>
      <PhotomIndipendent>N/A</PhotomIndipendent>
      <ABCorrection>1.841</ABCorrection>
    </Photometry>
    <InstrumentProperties>
      <InstrumentGain>-</InstrumentGain>
      <Instrument>SOFI</Instrument>
      <Saturation>10000.0</Saturation>
      <InstrumentPixelScale>0.29</InstrumentPixelScale>
      <NonLinearity>N/A</NonLinearity>
      <EffectiveSaturation>0.0</EffectiveSaturation>
      <EffectiveNonLinearity>N/A</EffectiveNonLinearity>
      <EffectiveInstrumentGain>2915.0</EffectiveInstrumentGain>
      <InstrumentFOV>0.0067</InstrumentFOV>
    </InstrumentProperties>
    <OriginalProductIdentification>
      <ProcessID>Local</ProcessID>
      <ESOFilterID>#003</ESOFilterID>
      <Region>DEEP2b</Region>
      <ProductCreationDate>2005-08-29</ProductCreationDate>
      <Dec_ddmmss>-27:59:31.2</Dec_ddmmss>
      <Field>deep2b_7</Field>
      <Survey>DPS</Survey>
      <ProductType>stacked</ProductType>
      <ProductNature>Image</ProductNature>
      <ProductSeeing_arcsec>0.86</ProductSeeing_arcsec>
      <DateInterval>N/A</DateInterval>
      <ProductDBTableEntry>70001307</ProductDBTableEntry>
      <ProductFilePath>/data/panelsdirs/panels_eisdata_17837/Catalog_Production/Split/</ProductFilePath>
      <Telescope>ESO-NTT</Telescope>
      <RA_hhmmss>03:34:28.9</RA_hhmmss>
      <OriginalFrames>12</OriginalFrames>
      <ProductDBTableName>img_stacked</ProductDBTableName>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <ProductTotalExposureTime>720</ProductTotalExposureTime>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <BatchID>N/A</BatchID>
      <SessionID>75296</SessionID>
      <User>eisdata</User>
      <Passband>K</Passband>
      <ProductAirMass>0.0</ProductAirMass>
      <ProductPixelScale>0.29</ProductPixelScale>
      <Insrtument>SOFI</Insrtument>
      <ProductFileName>
        <Link>/data/panelsdirs/panels_eisdata_17837/Image_Products//Log/EIS.2005-07-30T16:25:55.442.log.html</Link>
        <Name>EIS.2005-07-30T16:25:55.442.fits</Name>
      </ProductFileName>
    </OriginalProductIdentification>
    <ReferenceGrid>
      <AstromDecref_posn_deg>N/A</AstromDecref_posn_deg>
      <AstronRAref_posn_hms>N/A</AstronRAref_posn_hms>
      <AstromSystem>N/A</AstromSystem>
      <AstromOrigin>N/A</AstromOrigin>
      <ProductPixelScale>0.29</ProductPixelScale>
      <AstronRAref_posn_deg>N/A</AstronRAref_posn_deg>
      <AstronDecref_posn_deg>N/A</AstronDecref_posn_deg>
      <Projection>-</Projection>
      <AstromYref_pixel>N/A</AstromYref_pixel>
      <AstromXref_pixel>N/A</AstromXref_pixel>
      <Orientation>N/A</Orientation>
    </ReferenceGrid>
    <FilterProperties>
      <ESOFilterID>#003</ESOFilterID>
      <Alambda_EBV>0.362</Alambda_EBV>
      <ExtinctionCorrection_stddev>7e-05</ExtinctionCorrection_stddev>
      <EBV_stddev>0.00019</EBV_stddev>
      <MeanLambda>21640.2</MeanLambda>
      <EBV>0.008</EBV>
      <ABcorrection>1.841</ABcorrection>
      <Passband>Ks</Passband>
      <FWHM>2749.0</FWHM>
      <ExtinctionCorrection>0.003</ExtinctionCorrection>
      <Plot>
        <Figure>./EIS.2005-08-29T16:10:18.641.fits.trans.gif</Figure>
        <Title>Telescope Response and Filter Transmission Curves</Title>
        <Caption>
          <text>
            <ttytext>Telescope response function (green) and filter transmission (red) curves</ttytext>
          </text>
        </Caption>
      </Plot>
    </FilterProperties>
  </ProductLogSummary>
</RootLevel>

